@font-face {
  font-family: "iconfont"; /* Project id 5212630 */
  src: url('//at.alicdn.com/t/c/font_5212630_378ojumlzsw.woff2?t=1786020769110') format('woff2'),
       url('//at.alicdn.com/t/c/font_5212630_378ojumlzsw.woff?t=1786020769110') format('woff'),
       url('//at.alicdn.com/t/c/font_5212630_378ojumlzsw.ttf?t=1786020769110') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-k8s:before {
  content: "\e6e2";
}

.icon-docker:before {
  content: "\e659";
}

.icon-openstack:before {
  content: "\e639";
}

.icon-ansible:before {
  content: "\e6fc";
}

.icon-ks-:before {
  content: "\e7e7";
}

.icon-cib-ansible:before {
  content: "\e802";
}

.icon-damoxing:before {
  content: "\e601";
}

